Quikrbox - Api issues - Bug #8679

In invoice we need to show discount, gst charge, or any other charge, price in tabular format. In
Invoice Detail — We need to show all detail eg unit, gram, liter etc. in products detail

11/30/2023 06:35 PM - priyanka Sharma

Status: Closed Start date: 11/30/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/05/2023 02:31 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/15/2023 11:26 AM - priyanka Sharma

- Status changed from Resolved to Closed
